<?php
	include_once('../config.php');   
    
  
          
    if(!isset($_SESSION['userId']))
    { 
         header("Location: ../");
         die;
    }
       
                
                 
                
                
                 
                
                
                    
             
                $stmt=$conn->prepare("select *   from  UI__p2pCommision  where custId=:custId    order by id desc");   
                $stmt->bindValue(':custId',  $_SESSION['userId'] , PDO::PARAM_INT);  
                $stmt->execute(); 
                $Result = $stmt->fetchAll(PDO::FETCH_OBJ);   
               
 
                
include_once("../view/dashboard/p2pcomission.php");
?>